cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan Ellis <jbel...@gmail.com>
Subject Re: Thrift version
Date Tue, 05 Apr 2011 22:37:37 GMT
0.6 should be wire-compatible with 0.5 -- i.e., go ahead and build
your clients with it.

there's a few changes needed though if you want to build the server
against 0.6: https://issues.apache.org/jira/browse/CASSANDRA-2412

On Tue, Apr 5, 2011 at 4:28 PM, Jeremiah Jordan
<JEREMIAH.JORDAN@morningstar.com> wrote:
> Anyone know if 0.7.4 will work with thirft 0.6?  Or do I have to keep
> thrift 0.5 around to use it?
>
> Thanks!
> ________________________________
> Jeremiah Jordan
> Application Developer
> Morningstar, Inc.
>
> Morningstar. Illuminating investing worldwide.
>
> +1 312 696-6128 voice
> jeremiah.jordan@morningstar.com
>
> www.morningstar.com
>
> This e-mail contains privileged and confidential information and is
> intended only for the use of the person(s) named above. Any
> dissemination, distribution, or duplication of this communication
> without prior written consent from Morningstar is strictly prohibited.
> If you have received this message in error, please contact the sender
> immediately and delete the materials from any computer.
>



-- 
Jonathan Ellis
Project Chair, Apache Cassandra
co-founder of DataStax, the source for professional Cassandra support
http://www.datastax.com

Mime
View raw message